## node-path-scurry 1.9.2

=== debian/changelog ===
node-path-scurry (1.9.2-2) unstable; urgency=medium

  * Upload to sid
  * Source upload
  * Multi-Arch: foreign

 -- Bastien Roucariès <rouca@debian.org>  Thu, 15 Aug 2024 14:07:28 +0000

node-path-scurry (1.9.2-1) experimental; urgency=medium

  * Initial release (Closes: #1077769)

 -- Bastien Roucariès <rouca@debian.org>  Sat, 27 Jul 2024 19:26:08 +0000
