=== debian/control ===
Source: node-path-scurry
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-lru-cache (>> 10.0.1-1~)
 , node-minipass (>> 3.3.6+~cs9.4.19-3~)
 , node-rimraf <!nocheck>
 , node-tap (>= 15) <!nocheck>
 , node-typescript
 , ts-node
Standards-Version: 4.7.0
Homepage: https://github.com/isaacs/path-scurry#readme
Vcs-Git: https://salsa.debian.org/js-team/node-path-scurry.git
Vcs-Browser: https://salsa.debian.org/js-team/node-path-scurry
Rules-Requires-Root: no

Package: node-path-scurry
Architecture: all
Depends:
 ${misc:Depends}
 , node-lru-cache (>> 10.0.1-1~)
 , nodejs:any
 , node-minipass (>> 3.3.6+~cs9.4.19-3~)
Multi-Arch: foreign
Description: Fast and cached directory traversal for javascript building tool
 Extremely high performant utility for building tools that read
 the file system, minimizing filesystem and path string munging
 operations to the greatest degree possible, using cache as long
 as possible.
 .
 Cache as long as possible approach means that changes to the
 filesystem may not be reflected in the results of repeated
 PathScurry operations.
 .
 Node.js is an event-based server-side JavaScript engine.
