=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
https://api.github.com/repos/isaacs/path-scurry/tags?per_page=100 \
https://api.github.com/repos/isaacs/path-scurry/tarball/refs/tags/v(1.9.2)
